
Redmine - Defect #27123

Issue filter "watcher" dosn't show any users

2017-10-04 19:58 - Thorsten V.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.2

Description

(After updating from V3.2 to 3.4.2.) the issues filter "watcher" doesn't show any users except me.

Environment:

  Redmine version                3.4.2.stable

  Ruby version                   2.3.0-p0 (2015-12-25) [x86_64-linux]

  Rails version                  4.2.8

  Environment                    production

  Database adapter               Mysql2

Related issues:

Is duplicate of Redmine - Feature #8160: Extend watched_by_me-issue filter to... Closed

History

#1 - 2017-10-05 13:41 - Go MAEDA

- Is duplicate of Feature #8160: Extend watched_by_me-issue filter to include all project-members instead of only <<me>>-substitution added

#2 - 2017-10-05 13:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as a duplicate of #8160.

Thank you for participating in the development of Redmine.

#3 - 2017-10-05 13:59 - Thorsten V.

Thank you!

#4 - 2017-10-31 11:50 - Toshi MARUYAMA

- Description updated
